@import url(normalize.css);
@import url(homePage.css);
@import url(boxStyle.css);
@import url(buttonStyle.css);
@import url(expertiseStyle.css);
@import url(feedbackStyle.css);
@import url(navigationStyle.css);
@import url(photoboxStyle.css);
@import url(portfolioStyle.css);
@import url(portfolioinfoStyle.css);
@import url(timelineStyle.css);
@import url(addressStyle.css);
@import url(panelStyle.css);
@import url(skillsStyle.css);
@font-face {
  font-family: "Open Sans";
  src: url("https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&display=swap");
}
.App {
  display: flex;
  position: relative;
  flex-direction: row;
}

.content {
  margin: 0 30px;
  margin-top: 10px;
  width: 100%;
}

.info {
  background: #eee;
  padding: 15px;
  padding-top: 15px;
  padding-right: 15px;
  padding-bottom: 15px;
  padding-left: 15px;
}

.scroll-up {
  position: fixed;
  right: 30px;
  bottom: -10px;
}
.scroll-up .button {
  padding: 10px 10px;
}/*# sourceMappingURL=index.css.map */